<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Produits</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
           <h1>Entrez votre produit</h1>
                <form action="./ajout_produits.php" method="post" enctype="multipart/form-data">
                  <fieldset id="identity">
                    <p>
                        <label for="name">Nom du produit :</label>
                        <input type="text" name="name" id="name" pattern="^[a-zA-Z0-9 ]{2,30}$" placeholder="Nom du produit"/>
                    </p>
                    <p>
                        <label for="photo">Photo :</label>
                        <input type="file" name="photo" id="photo"/>
                    </p>
                    <p>
                        <label for="price">Price :</label>
                        <input type="number" step="0.01" min="0.5" max="1500" name="price" id="price"/>
                    </p>
                    <p>
                        <label for="numbprod">Nombre de produits disponibles</label>
                        <input type="number" id="numbprod" name="numbprod" min="1" max="100">
                    </p>
                    <p>
                        <input type="submit" value="Envoyer" style="width: 200px"/>
                    </p>
                  </fieldset>
                </form>
    </body>
</html>
